 /**
 *
 * Zicklin WordPress Custom Style
 * Zicklin School Of Business - default
 * @link http://zicklin.baruch.cuny.edu
 * Project Lead: Rezaullah Mahmud
 * Design: IFactory
 *
 */
@media screen {
.btn {
  background: #ffa528;
  color: #313131;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  margin-right: 20px;
  font-weight: 800;
  vertical-align: bottom;
  position: relative;
  margin-bottom: 15px;
  -webkit-transition: background 0.25s;
          transition: background 0.25s; }
  .btn:hover {
    background: #ef9211; }
  .btn:after {
    content: '';
    display: inline-block;
    width: 11px;
    height: 16px;
    background-image: url(img/icons/icon-cta_blue@2x.png);
    background-size: 100%;
    background-repeat: no-repeat;
    margin-left: 13px;
    position: relative;
    top: 1px; }
.btn-large {
  font-size: 20px;
  padding: 17px 27px; }
.btn-small {
  font-size: 15px;
  padding: 14px 19px; }
  .btn-small:after {
    width: 8px;
    height: 11px;
    top: 0; }	
.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
body#tinymce.wp-editor .wp-caption {
	background:#FFF;
	border:0px solid #F0F0F0;
	max-width:96%;
	/* padding:5px 3px 10px;  os  */
	padding: 0;
	text-align:center;
	-webkit-transition: 1.5s all;
          transition: 1.5s all;
	position: relative;
	opacity: 0.8;
}
body#tinymce.wp-editor .wp-caption.animateIn {
    right: 0;
    opacity: 1; }
body#tinymce.wp-editor .wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
body#tinymce.wp-editor .wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
body#tinymce.wp-editor .wp-caption.alignright {
	margin:5px 0 20px 20px;
}
body#tinymce.wp-editor .wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
body#tinymce.wp-editor .wp-caption .wp-caption-text,
            .gallery-caption {
	font-size:1.5em;
	line-height:24px;
	/* margin:0;
	 padding:0 4px 5px; os */
	padding: 10px 0 15px 0;
	margin: 0 4px 0 4px;
	background-color: #3d54b9;
	color: #fff;
}
.wp-caption-dt { margin-right: 0px!important; padding: 0!important;}
.wp-caption-dd { margin-right: 10px!important; padding: 5px; background-color: #3d54b9; color: #fff;}
blockquote {
  background: #3d54b9;
  color: #fff;
  padding: 34px 40px 34px 90px;
  margin: 40px 0; }
blockquote.feature-blockquote {
    -webkit-transition: 1s;
            transition: 1s;
    opacity: 1; }
body#tinymce.wp-editor blockquote p {
    font-size: 28px;
    line-height: 1.3;
    color: #fff;
    margin: 0 0 .6em 0;
    position: relative; }
    blockquote p a {
      color: white;
      font-weight: 600; }
      blockquote p a:hover {
        color: white; }
blockquote p:first-child:before {
      content: '';
      position: absolute;
      top: 0;
      left: -50px;
      width: 31px;
      height: 31px;
      background-image: url(img/icons/quote@2x.png);
      background-size: contain;
      background-repeat: no-repeat; }  
body#tinymce.wp-editor blockquote .attribution {
    font-size: 15px;
    font-weight: 800;
    margin-right: 41px;
    max-width: 60%;
    display: inline-block; }
body#tinymce.wp-editor .blue-button  { 
    font-family: "Avenir W01", arial, sans-serif;
    margin: 10px; 
}
body#tinymce.wp-editor a {
    color: #4CA6CF;
}
body#tinymce h1 {
  color: black;
  font-size: 58px;
  line-height: 1;
  margin-bottom: 0.5em;
  margin-top: 0; }
body#tinymce h2 {
  color: #0c1d67;
  font-size: 50px;
  line-height: 1;
  margin-bottom: 0.5em;
  margin-top: 0;
  text-transform: uppercase; }
body#tinymce h3 {
  color: #0c1d67;
  font-size: 40px;
  line-height: 1;
  margin-bottom: 0.5em;
  margin-top: 0; }
body#tinymce h4 {
  color: #0c1d67;
  font-size: 36px;
  line-height: 1;
  margin-bottom: 0.5em;
  margin-top: 0; }
body#tinymce h5 {
  color: #0c1d67;
  font-size: 28px;
  margin-bottom: 0.5em;
  margin-top: 0; }
body#tinymce h6 {
  color: #0c1d67;
  font-size: 22px;
  margin-bottom: 0.5em;
  margin-top: 0; }  
body#tinymce hr {
  height: 4px;
  margin-left: -90px;
  margin-right: -90px;
  margin-bottom: 50px;
  margin-top: 50px;
  background: #78be20;
  border: 0; }
body#tinymce table {
  width: 100%;
  margin-top: 30px; }
body#tinymce thead td {
    padding: 9px 20px 6px;
    text-align: left;
    font-size: 18px;
    min-width: 200px; }

body#tinymce thead td {
    color: #0c1d67!important;
    border-bottom: 2px solid #0c1d67!important;
    font-weight: 500!important; 
	background-color: #ffffff!important;}

body#tinymce table tr:nth-child(even) td {
    background: #ebeef8; }	
body#tinymce table tr:nth-child(odd) td {
    background: #fff; }  
body#tinymce div.attribution {
	width:50%;
	float: left;
	border: 1px solid #dc143c;
}
body#tinymce div.read-more {
	width:40%;
	text-align:right;
	border: 1px solid #dc143c;
}	
body#tinymce blockquote .read-more {
    text-transform: uppercase;
    font-size: 15px;
    display: inline-block;
    color: #fff;
    font-weight: 800; }
    blockquote .read-more:focus {
      outline: 1px dotted #fff; }
body#tinymce .read-more:after {
  content: '';
  display: inline-block;
  width: 8px;
  height: 12px;
  margin-left: 8px;
  background-image: url(img/icons/icon-smcta_white@2x.png);
  background-size: 100%;
  background-repeat: no-repeat; }
body#tinymce .read-more:hover {
  text-decoration: underline; }
  
body#tinymce .table-wrapper {
	padding:5px!important;
	border: 1px solid #cccccc!important;
	width: 95%;
}
body#tinymce .listing-item-wrapper, body#tinymce .list-wrap {
	padding:5px!important;
	border: 1px solid #cccccc!important;
	width: 95%;
}
body#tinymce .listing-item .search-result-listing-title {
    font-size: 22px;
    margin-bottom: 12px;
    font-weight: 800; }
#tinymce .column{
	width: 48%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
	background: #F1F1F1;
}
#tinymce .column:nth-of-type(2n+2) {
    margin-left: 4%;
}
#tinymce .column img{
    max-width: 100%;
    margin: 0;
    margin-bottom: 10px;
}

body#tinymce blockquote a.read-more:hover {
color: #ffffff!important; }
.PlainGrid{
	border: 0!important;
	background-color: #ffffff!important;
	color: #000000;
}

body#tinymce .PlainGrid td, .PlainGrid th {
	border-bottom: 1px solid #bebebe!important;
	background-color: #ffffff!important;
}
body#tinymce .PlainGrid th {
	font-weight: bold;
	color: #00008b!important;
}
body#tinymce .InvisibleGrid, .InvisibleGrid td, .InvisibleGrid th {
	border: 0!important;
	background-color: #ffffff!important;
	color: #000000;
}
body#tinymce .LineGrid, .LineGrid td, .LineGrid th {
	border: 1px solid #bebebe!important;
	background-color: #ffffff!important;
	color: #000000;
} 
/*  blockquote  */
body#tinymce blockquote .attribution p:before, body#tinymce blockquote .read-more p:before { 
	display: none;
}
body#tinymce div.read-more {
	top: 50px;
}
body#tinymce div.read-more p {
	font-size: 15px;
	display: inline;
	margin: 0;
}
body#tinymce div.attribution p {
	font-size: 18px;
}
/*  End blockquote  */



/* Zickin News */
body#tinymce .zk-news-title {
	font-size: 0.7em!important;
    color: #0c1d67!important;
}

body#tinymce .two-column-top td {
	vertical-align: top;
	width: 50%;
}
/* Div Table  */
body#tinymce .div-table-container:after {
	content: "";
    display: table;
    clear: both;
}
body#tinymce .div-table-container {
    display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the whole page */
	padding:5px!important;
	border: 1px solid #cccccc!important;
}
body#tinymce .th {font-weight: 600;}
body#tinymce .col-header {
	display: table-cell;
    font-size: 28px;
    color: #0c1d67;
	width: 100%;
	font-weight: 800;
	margin-bottom: -11px;
}
body#tinymce .col- {
    display: table-cell; /* Make elements inside the container behave like table cells */
	padding: 15px 0 0 0;
}
body#tinymce [class^="col-"] {
	padding: 7px 15px;
	font-size: 18px;
    line-height: 1.666;
	word-wrap: break-word;
	float: left;
	border: 1px solid #cccccc!important;
}
body#tinymce [class^="col-"] h6, [class^="col-"] h5,[class^="col-"] h4, [class^="col-"] h3 {
	margin-top: 15px!important;
	margin-bottom: -5px;
}
body#tinymce .col-33 {
    display: table-cell; 
	width: 33%;
}
body#tinymce .col-50 {
    display: table-cell; 
	width: 50%;
}
body#tinymce .col-25 {
    display: table-cell; 
	width: 25%;
}
body#tinymce .col-75 {
    display: table-cell; 
	width: 75%;
}
body#tinymce .col-15 {
    display: table-cell; 
	width: 15%;
}
body#tinymce .col-85 {
    display: table-cell; 
	width: 85%;
}
/* End Div Table  */

.div-column {
    float: left;
    width: 100%;
	font-size: 18px;
    line-height: 1.666;
}
.div-column50 {
    float: left;
    width: 50%;
	padding: 5px 10px 5px 2px;
	font-size: 18px;
    line-height: 1.666;
	word-wrap: break-word;
}
.div-column img, .div-column50 img {
	margin-top: -2px;
}
.div-column h6, .div-column50 h6 {
	margin-top: -7px;
}
.div-column a, .div-column50 a {
	color: #00008b;
}
.div-column a:hover, .div-column50 a:hover {
	/*color: #a9a9a9;  */
	color: #0000ff;
    -webkit-transition: all 0.75s;
    transition: all 0.75s;
}

/* Clear floats after the columns */
body#tinymce .div-row:after {
    content: "";
    display: table;
    clear: both;
	
}
body#tinymce .div-row { 
	padding:5px!important;
	border: 1px solid #cccccc!important;
}
body#tinymce .div-left50 {
	float:left;
	width: 50%;
	padding: 5px 10px 5px 2px;
	font-size: 18px;
    line-height: 1.666;
	word-wrap: break-word;
}
body#tinymce .div-column a, body#tinymce  .div-column50 a {
	color: #00008b;
}

/* Other Style, Box Shadow, font Shadow Etc.  */
body#tinymce .highlight-box{
	width:100%;
    height:auto;
    background:#eeee8a;
    margin:20px auto;
	padding: 20px 10px 5px 30px;
	border: 1px solid #a9a9a9;
}
body#tinymce .box-shadow
{
border: 1px solid #e8e869; /*  e5e554;  */
-webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
}
body#tinymce .box-shadow1
{
  position: relative;
}
body#tinymce .box-shadow1:before, .box-shadow1:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
body#tinymce .box-shadow1:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

body#tinymce .box-shadow2
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
body#tinymce .box-shadow2:before, .box-shadow2:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
body#tinymce .box-shadow2:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

body#tinymce .boxFrame {
	border-radius: 0%;
    outline: 5px solid white!important;
    outline-offset: -5px!important;
	-webkit-box-shadow: 2px 2px 6px #333333!important;
    -moz-box-shadow: 2px 2px 6px #333333!important;
    box-shadow: 2px 2px 6px #333333!important;
    background-color: #eeee8a!important;
    padding: 0px;
	margin-bottom: 30px;
}
body#tinymce .boxFrame p {
	padding: 5px 20px 30px 30px!important;
}
body#tinymce .commentBody {
    padding: 1em 0.5em 0.1em 1.3em;
    margin: 0.5em 0;
	background-color: #fff;
    border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    box-shadow: 0 0 1em 0 #888;
    -moz-box-shadow: 0 0 0.5em 0 #888;
    -webkit-box-shadow: 0 0 0.5em #888;
}
/* End Other Style, Box Shadow, font Shadow Etc.  */




}